WordPress patch for problamatic libxml2 version « HooFoo Blog


I have gone throught many post regarding wordpress problem with buggy libxml2 version, The many woraround was downgrade libxml2 version to 2.6.32 or older.  The current version of libxml2 2.7.2 also have bug ’stripping leading angle brackets and & sign’.

via WordPress patch for problamatic libxml2 version « HooFoo Blog.